 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/212.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 273px;
  height: auto;
  min-height: 143px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 7px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 271px;
    min-height: 144px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 230px;
    min-height: 125px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 6px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-group-1 {
    width: 197px;
    min-height: 110px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-group-1 {
    width: 164px;
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: auto;
    margin-left: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 296px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 763px;
  margin: 72px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2028px;
}

.u-section-3 .u-text-1 {
  font-family: Anton;
  width: 667px;
  margin: 52px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 42px 0 431px;
}

.u-section-3 .u-image-1 {
  width: 170px;
  height: 150px;
  margin: -1843px auto 0 183px;
}

.u-section-3 .u-image-2 {
  width: 170px;
  height: 150px;
  margin: 681px auto 0 183px;
}

.u-section-3 .u-image-3 {
  width: 170px;
  height: 150px;
  margin: 237px auto 0 183px;
}

.u-section-3 .u-image-4 {
  width: 170px;
  height: 150px;
  margin: 107px auto 0 183px;
}

.u-section-3 .u-image-5 {
  width: 170px;
  height: 150px;
  margin: -1136px auto 60px 183px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2043px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 273px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1822px;
    margin-left: 61px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 670px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 232px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 111px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -1161px;
    margin-left: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2201px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-left: 183px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1957px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 713px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 264px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 143px;
    margin-left: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: -1234px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 71px;
    margin-left: 155px;
  }

  .u-section-3 .u-image-1 {
    width: 140px;
    height: 124px;
    margin-top: -1920px;
  }

  .u-section-3 .u-image-2 {
    width: 140px;
    height: 124px;
    margin-top: 735px;
  }

  .u-section-3 .u-image-3 {
    width: 140px;
    height: 124px;
    margin-top: 302px;
  }

  .u-section-3 .u-image-4 {
    width: 140px;
    height: 124px;
    margin-top: 153px;
  }

  .u-section-3 .u-image-5 {
    width: 140px;
    height: 124px;
    margin-top: -1186px;
    margin-bottom: 1350px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2181px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 40px;
    margin-left: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-4 .u-text-1 {
  font-family: Anton;
  width: 667px;
  margin: 73px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 62px 0 0 411px;
}

.u-section-4 .u-image-1 {
  width: 120px;
  height: 106px;
  margin: -1123px auto 0 218px;
}

.u-section-4 .u-image-2 {
  width: 120px;
  height: 95px;
  margin: 58px auto 0 218px;
}

.u-section-4 .u-image-3 {
  width: 119px;
  height: 105px;
  margin: 47px auto 0 219px;
}

.u-section-4 .u-image-4 {
  width: 119px;
  height: 105px;
  margin: 25px auto 0 219px;
}

.u-section-4 .u-image-5 {
  width: 119px;
  height: 105px;
  margin: 30px auto 0 218px;
}

.u-section-4 .u-image-6 {
  width: 119px;
  height: 105px;
  margin: 30px auto 0 218px;
}

.u-section-4 .u-image-7 {
  width: 119px;
  height: 105px;
  margin: 73px auto 0 218px;
}

.u-section-4 .u-image-8 {
  width: 119px;
  height: 105px;
  margin: 41px auto 60px 218px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 211px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1129px;
    margin-left: 41px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 41px;
  }

  .u-section-4 .u-image-3 {
    margin-left: 42px;
  }

  .u-section-4 .u-image-4 {
    margin-left: 42px;
  }

  .u-section-4 .u-image-5 {
    margin-left: 41px;
  }

  .u-section-4 .u-image-6 {
    margin-left: 41px;
  }

  .u-section-4 .u-image-7 {
    margin-left: 41px;
  }

  .u-section-4 .u-image-8 {
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-left: 173px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1311px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 71px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 71px;
    margin-left: 15px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 50px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 50px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 71px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 64px;
    margin-left: 14px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 104px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 81px;
    margin-left: 163px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1305px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    margin-left: 1px;
  }

  .u-section-4 .u-image-4 {
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-6 {
    margin-left: 0;
  }

  .u-section-4 .u-image-7 {
    margin-left: 0;
  }

  .u-section-4 .u-image-8 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-top: 40px;
    margin-left: 0;
    margin-bottom: 55px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}